Subject: New Reply Received - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 08:43:24 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re:   Ticket comment <div>Hai team,</div>
<div>Any update about your investigation.<br><br><div dir="ltr">Thanks</div>
<div dir="ltr">Padmanabhan </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Feb 2023, at 12:18 PM, Ramesh &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hai Team, <div>Thanks for your response, I visited the Splash shop in King Faisal on 12.02.2023 but the shop manager didn’t refunded that time to exchange with other clothes which I expect to exchange with the online purchase Shirts. Also the manager mentioned that refund can be done within a month of the made purchase. Yesterday 25.02.2023 I visited the same branch at around 11:30 Am and not able to process refund in system to exchange with the purchase. Am not requesting for the refund amount in cash but need to adjust with new purchase find below the proof first visit which I made on 12.02.2023 before the expiry date. Yesterday  I kept there only in same shop if possible to process refund the manager was not there that time when I visited the shop.</div>
<div>The purchase I made on 12.2.2023 for you’re reference.</div>
<div><div>&lt;image0.jpeg&gt;</div></div>
<div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanking you </div>
<div dir="ltr">Ramesh <br><blockquote>On 25 Feb 2023, at 11:20 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5751030</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5751030<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Md Bahashwan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ramesh,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for contacting us</div>
<div><br></div>
<div>Please accept our apologies for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We see that you want to exchange/return the product from order #9412524167 .</div>
<div><br></div>
<div dir="ltr">As per our returns policy, we can only accept returns requests if they are made within 14 days after the products are delivered. You purchased this item on Jan 29, 2023 so we will not be able to provide any action.</div>
<div><br></div>
<div>For more information on returns, please visit the link below:</div>
<div><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer">https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#</a></div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to contact us for further assistance.</div>
<div><br></div>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Splash </span>Support Team</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5751030